SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000381SiT!incidentspublic2009-01-09 19:232009-08-16 14:40
Reporterpaulh 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.41 
Target Version3.50Fixed in Version3.50 
Summary0000381: Action missing on incident closure
Descriptionclose_incidents.php does not pull through the action plan from the incident (like it does with the problem definition)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001180)
kieran (administrator)
2009-06-12 16:52

Fixed in trunk r5443.
User avatar (0001756)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-01-09 19:23 paulh New Issue
2009-06-12 16:52 kieran Note Added: 0001180
2009-06-12 16:52 kieran Assigned To => kieran
2009-06-12 16:52 kieran Status new => resolved
2009-06-12 16:52 kieran Resolution open => fixed
2009-06-12 16:52 kieran Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001756
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker